#headerwrapper {
    border-top: 4px solid black;
    padding: 30px 0;
    /* Edit gradient: http://colorzilla.com/gradient-editor/#ffffff+0,f7f7f7+100 */
    background: #fff; /* Old browsers */
    background: -moz-linear-gradient(top, #fff 0%, #f7f7f7 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #fff 0%, #f7f7f7 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #fff 0%, #f7f7f7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f7f7f7', GradientType=0); /* IE6-9 */
}

#headerwrapper .row {
    position: relative;
}

#logo,
.social-media {
    position: relative;
    display: inline-block;
}

#logo {
    position:absolute;
    top:50%;
    transform:translateY(-50%);
}


#logo img {
    width: auto;
    height: 60px;
}

div.inline-block {
    display: inline-block;
}

.social-media a {
    display: block;
    padding: 0;
    margin: 0;
    text-decoration: none;
    color: #000;
    font-size: 12px;
    /* ensures fills 60px height */
    height: 20px;
    line-height: 20px;
}

.social-media a.wishlist {
    margin-top: 10px;
}

.social-media a .fa {
    width: 22px;
}

.social-media a:hover {
    color: #f60;
}

#navbar .navbar-nav {
    float: none;
}

.ubermenu-main .ubermenu-has-submenu-drop .ubermenu-item-normal > .ubermenu-target {
    color: #000;
    background: none;
}
.ubermenu-item.ubermenu-item-level-0 > a {
    color: #007DAC;
    background:#f9f9f9;
}

.ubermenu .ubermenu-colgroup .ubermenu-column, .ubermenu .ubermenu-custom-content-padded, .ubermenu .ubermenu-nonlink, .ubermenu .ubermenu-retractor, .ubermenu .ubermenu-submenu-padded, .ubermenu .ubermenu-submenu-type-stack>.ubermenu-item-normal>.ubermenu-target, .ubermenu .ubermenu-target, .ubermenu .ubermenu-widget, .ubermenu-responsive-toggle {
    padding: 15px 20px 14px 20px;
}
#alt-logo img {
    width: auto;
    height: 30px;
    margin: 10px 0 10px 10px;
}
#navbar-toggle-top .nav a:focus {
    outline: 0;
    outline-offset: 0;
}
#navbar-toggle-top .navbar-nav {
    float: none;
    margin: 0;
    width: 100%;
}
#navwrapper {
    background: #007dac;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.35);
    z-index: 999;
    position: relative;
}
#navwrapper .navbar-form{
    margin-bottom:0px;
}
#navwrapper .container {
    padding: 0;
}
nav#navbar {
    padding: 0;
}
input#s {
    font-size: 16px;
    padding: 4px 0 8px 0;
    color: #000!important;
}
.search-wh {
    background-color: #fff;
    color: #007dac;
}


#navwrapper .nav > li:not(.social-media) > a {
    text-transform: uppercase;
}

#navwrapper .nav > li > a:hover,
nav a.active {
    background: #3397bd;
}

#navbar-toggle-top {
    background: #006083;
    margin: 0;
    border-radius: 0;
    padding: 14px 12px;
    height: 49px;
    box-sizing: border-box;
}

#navbar-toggle-top .icon-bar {
    border-radius: 0;
    background: white;
    height: 3px;
}

.nav .nav-search {
    border-bottom: 1px solid #e5e5e5;
    padding: 0 20px;
    margin-bottom: 6px;
}

.nav .navbar-form {
    margin: 0;
    padding: 20px;
}

.ubermenu .ubermenu-item.ubermenu-item-level-0:last-child {
    float: right;
}

.ubermenu .ubermenu-item.ubermenu-item-level-0:last-child > div {
    white-space: nowrap;
}

a.wishlist {
    color: #000;
}

a.wishlist:hover {
    color: #f60;
}

.nav-wishlist {
    border-bottom: 1px solid #e5e5e5;
}

.nav-wishlist > a {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

.ubermenu .wishlist {
    line-height: 44px;
    color: #000;
    padding: 0 15px;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    display: none;
}

.ubermenu.ubermenu-sticky .wishlist {
    display: inline-block;
}

.ubermenu .wishlist .fa {
    margin-right: 10px;
}

.ubermenu .ubermenu-search {
    display: inline-block;
}

.ubermenu .ubermenu-search input.ubermenu-search-input {
    width: 100%;
    padding: 13px 40px 13px 15px;
    color: #333;
    background: 0 0;
    border: none;
}

.ubermenu .ubermenu-search .ubermenu-searchform {
    margin: 0 3px !important;
}

.nav .nav-search form div {
    position: relative;
    max-width: 100%;
}

.nav-search input {
    padding-left: 30px;
}

.nav-search .fa {
    position: absolute;
    top: 50%;
    margin-top: -7px;
    left: 11px;
    color: #888;
}

.nav li.social-media {
    border-top: 1px solid #e5e5e5;
    padding-top: 6px;
    padding-bottom: 6px;
    margin-top: 0px;
}

.nav li.social-media a {
    color: #337ab7;
    height: 36px;
    line-height: 26px;
    font-size: 16px;
}
li#menu-item-1872 {
    display: none;
}
.ubermenu-main .ubermenu-submenu.ubermenu-submenu-drop {
    background-color: #f9f9f9;
    color: #333333;
}

#navwrapper #navbar a.wishlist.hasItem {
    background-color: transparent;
    color: #ff6600;
}

#navwrapper #navbar a.wishlist .fa {
    margin-right: 10px;
}

@media (max-width: 719px) {
body{
        padding-top: 50px;
}
    #navwrapper {
        height: 50px;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        z-index: 9999999;
    }

    #navbar-toggle-top:not(.collapsed) {
        background: #3397bd;
    }

    #navbar {
        text-align: right;
        padding-bottom: 50px;
    }
.ubermenu-responsive .ubermenu-item.ubermenu-item-level-0:active{
        background: #fff;
        color:#333;
}
    #navbar .nav {
        max-width: 300px;
        text-align: left;
        margin-top: 0;
        margin-left: auto;
        margin-right: 0;
        background: white;
        position: relative;
        border: 1px solid #888;
        border-top: none;
        box-shadow: 0 0 50px #000;
        margin-bottom: 0px;
    }

    #navbar .nav > li:not(.social-media) {
        padding: 0;
        margin: 0;
    }

#navbar .nav > li > a {
        padding: 6px 20px;
        text-transform: none;
        font-size:16px;
    }

    #navwrapper + div {
        padding-top: 0px;
    }
    .darken-screen {
        background-color:rgba(0, 0, 0, 0.72);
        transition:all .5s ease-out;
        position: fixed;
        z-index: 9999999;
        height: auto;
        width: 100%;
        top: 0;
        bottom: 0;
        right: 0;
        left: 0;
    }
    input#s {
        padding: 6px 30px 0 30px;
}
.ubermenu-responsive .ubermenu-item.ubermenu-item-level-0.ubermenu-current-menu-ancestor, .ubermenu-responsive .ubermenu-item.ubermenu-item-level-0.ubermenu-current-menu-parent{
        color: #007DAC;
        background:#f9f9f9;
    }
    .ubermenu-responsive .ubermenu-item.ubermenu-item-level-0.ubermenu-active > a:hover {
        color: #fff;
    }
    .ubermenu-responsive .ubermenu-item.ubermenu-active.ubermenu-item-level-0 > a {
        background: #337AB7;
        color:#fff;
}
.ubermenu.ubermenu-responsive.ubermenu-sticky {
        margin-top: 0!important;
}
}
@media (min-width: 720px) {
    #navbar .nav > li,
    #navbar .nav > li > a {
        color: white;
    }

    .navbar-nav > li > a {
        /* this is a better way to ensure vertical alignment in the 40px space */
        padding-top: 0;
        padding-bottom: 0;
        height: 40px;
        line-height: 40px;
    }
.ubermenu-responsive .ubermenu-item.ubermenu-item-level-0 > a:hover{
        color:#fff!important;
        background: #337AB7!important;
}
.ubermenu-active a.ubermenu-target {
background-color:#337AB7;
color:#fff;
}

    .ubermenu-responsive .ubermenu-item.ubermenu-item-level-0.ubermenu-current-menu-ancestor > a, .ubermenu-responsive .ubermenu-item.ubermenu-item-level-0.ubermenu-current-menu-parent > a {
        color: #FF6600;
    }

    .ubermenu-responsive .ubermenu-item.ubermenu-item-level-0.ubermenu-active > a:focus, .ubermenu-responsive .ubermenu-item.ubermenu-item-level-0.ubermenu-active > a:active, .ubermenu-responsive .ubermenu-item.ubermenu-item-level-0.ubermenu-current-menu-ancestor.ubermenu-active > a {
        color: #fff;
    }

}

@media (min-width: 720px) and (max-width: 991px) {
    .ubermenu .ubermenu-colgroup .ubermenu-column, .ubermenu .ubermenu-custom-content-padded, .ubermenu .ubermenu-nonlink, .ubermenu .ubermenu-retractor, .ubermenu .ubermenu-submenu-padded, .ubermenu .ubermenu-submenu-type-stack>.ubermenu-item-normal>.ubermenu-target, .ubermenu .ubermenu-target, .ubermenu .ubermenu-widget, .ubermenu-responsive-toggle {
        padding: 14px 10px 15px 10px;
    }

    a.ubermenu-target {
        font-size: 13px;
    }

    .ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target:after {
        right: 6px;
    }

    .ubermenu .wishlist {
        font-size: 13px;
    }

    .ubermenu .wishlist .fa {
        margin-right: 5px;
    }
}
